BODY {
font-family:arial , arial, sans-serif;
font-size:16px;
background-Color:#FFFFFFF;
color:#540101;
}

.mainTab {
margin:0 auto;
height:1460px;
width:1000px;
background-image:url(/selladaat.jpg);
background-repeat:no-repeat;
}

.baseDiv{
margin:0;
position:relative;
}

.formDiv{
display:block;
position:absolute;
direction:RTL;
width:950px;
left:25px;
top:313px;
}

.lab, .float, .send {
display:block;
float: right;
}

.lab {
margin:9px 15px 0 5px;
font-weight:bold;
}

.float {
margin:9px 0;
width:220px;
border:1px solid #93C749;
}

.send {
margin:0 5px;
}

.num{
direction:LTR;
text-align:right;
}

.success{
font-size:22px;
padding:6px;
display:block;
text-align:center;
font-weight:bold;
color:#83B739;
}
